<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      * {
        padding: 0;
        margin: 0;
      }
      body {
        font-family: sans-serif;
      }

      ol {
        margin-left: 20px;
      }

      li {
        margin-bottom: 5px;
      }

    </style>
  </head>
  <body>
   <p>
    <p>
      Eine neue Bestellung wurde überschritten:
      <br><br>
      Bestellnummer: <%= order.OrderId %>
      <br><br>
      Artikel: <ol>
        <% order.LineItems.forEach((item) => { %>
          <li><%= item.Item.Product.Name %> </li>
        <% }) %>
      </ol>
      <br><br>
      Leihzeitraum: <%= begin %> - <%= end %>
      <br><br>
      Kontakt Daten:<br>
      Name: <%= order.User.Firstname %> <%= order.User.Lastname %> <br>
      Tel: <%= order.User.Phone %><br>
      E-Mail: <%= order.User.EMail %>

  
  </body>
</html>
